<?xml version='1.0' encoding='UTF-8'?>
<dictionary>
  <unit>
    <translation>tip</translation>
    <token value="κουβέρ"/>
  </unit>
  <unit>
    <translation>herd</translation>
    <token value="βότανο"/>
  </unit>
  <unit>
    <translation>single portion</translation>
    <token value="ατομική"/>
    <token value="μερίδα"/>
  </unit>
</dictionary>
